"7QF-Eh-0OU.title" = "Gerät";
"CUd-dd-bVb.title" = "Hoch";
"F0z-JX-Cv5.title" = "Geräteeinstellungen";
"IAb-VO-SKT.title" = "Bildrate";
"PCv-Vg-Nw7.title" = "Mittel";
"SXd-zj-wCI.title" = "Sicherer Ort";
"azu-9g-mAF.title" = "Audio";
"fcd-X0-Xcd.title" = "Vorschau starten";
"kVu-yY-Z83.title" = "Flackern";
"rCb-sC-LL3.title" = "Gerät";
"sJO-CK-I5M.title" = "Niedrig";
"sdx-lr-k38.title" = "Wählen";
"sgh-ux-r7K.title" = "Video";
"ssg-FQ-RvL.title" = "Format";
"txs-QC-v8s.title" = "Format";
"ukH-2O-3LJ.title" = "Schließen";
"vcV-Ku-baL.title" = "Qualität";
"hkt-E0-x1j.title" = "Systemeinstellungen";
"jPJ-pY-7W2.title" = "Sprache";
"kvB-co-OOI.title" = "(Sie müssen die anwendung neu starten, damit sie wirksam wird.)";
"e4u-Ot-phP.title" = "(Systemstandard)";
"w5b-Rt-zuZ.title" = "English";
"NaU-TG-5DL.title" = "Deutsch";
"ahG-F7-4hC.title" = "Français";
"xqE-KB-oM8.title" = "Español";
"RZG-ki-knz.title" = "日本語";
"VmA-eJ-C2q.title" = "繁體中文";
"9Qn-4J-6c7.title" = "Pусский";
"kxn-U0-RNt.title" = "한국어";
"azf-YY-E1P.title" = "Italiano";
"RsL-gC-fWs.title" = "简体中文";
